Issue in Mobile App Generation

Hi All,

       When i try to generate the Mobile app it shows the following error.How to fix it

Thanks,

R.Karthik


Hi Karthik ,

Check this Forum Post: https://www.outsystems.com/forums/discussion/50714/error-while-generating-apk-file/ 


Hope this helps you!


Regards,

Benjith Sam

Hi,

you must be generating your application with a MABS different from the one that any of your plugins supports. What you can do just to test it, is if you have to generate your application with the latest version of MABS, try to generate it with 6.1 (previous version), and see if there is an error. Note that version 6.1 will be obsolete in September.


Cheers

Miguel Verdasca wrote:

Hi,

you must be generating your application with a MABS different from the one that any of your plugins supports. What you can do just to test it, is if you have to generate your application with the latest version of MABS, try to generate it with 6.1 (previous version), and see if there is an error. Note that version 6.1 will be obsolete in September.


Cheers

 hi muguel,

                  How to generate app to previous Version

       

 

Hello R.kar,

You need to go to Service Center, Applications, select your app (mobile app).

Then you go into the second tab (Native Platforms).

In there you will find the configurations for your mobile app generations, both for Android and iOS. You can select the MABS version in there to which one you desire.


Kind regards,

Rui Barradas

Hi,

grabbing what Rui mentioned, and well mentioned, I will leave the steps here in an illustrative way



Click in Configure, and...




cheers